
.visual_text{position:absolute; z-index:2; text-align:center; width:100%; top:1.5em; left:0; animation: iconm infinite alternate 0.4s}
.visual_text img{width:100%; max-width:400px}
.main_visual{position:relative; text-align:center}
.main_visual .visual_img{position:relative; background:url(/coolvalley/img/main_visual_img_2026.jpg) top center; height:770px;}
.main_visual_bottom{position:absolute; z-index:1; left:0; bottom:0; background:url(/coolvalley/img/cv/main_contents_top_bg.png) repeat-x top; width:100%; display:block; height:40px}

.main_star{position:absolute; top:0; left:0; right:0; height:300px; z-index:1; width:95% !important; overflow:hidden}

.main_program{width:100%; padding-top:4.5em; 
background: rgb(207,240,255);
background: -moz-linear-gradient(180deg, rgba(207,240,255,1) 0%, rgba(124,222,249,1) 10%, rgba(140,227,249,1) 15%, rgba(159,231,250,1) 59%, rgba(202,242,252,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(207,240,255,1) 0%, rgba(124,222,249,1) 10%, rgba(140,227,249,1) 15%, rgba(159,231,250,1) 59%, rgba(202,242,252,1) 100%);
background: linear-gradient(180deg, rgba(207,240,255,1) 0%, rgba(124,222,249,1) 10%, rgba(140,227,249,1) 15%, rgba(159,231,250,1) 59%, rgba(202,242,252,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cff0ff",endColorstr="#caf2fc",GradientType=1);}
.main_program .main_program_div{position:relative; background:#fff; border-radius:40px; padding:5em 3.5em 2.5em 3.5em; width:95%; max-width:1700px; margin:auto; }
.main_program .main_program_div h2{text-align:center; position:absolute; width:100%; left:0;  top:-3em; z-index:1}
.main_program .main_program_div h2 img{width:100%; max-width:527px}
.main_program .main_program_div .div_in{display:inline-block; vertical-align:top; width:33%; padding:1.5em 0; }
.main_program .main_program_div  .div_in ul{}
.main_program .main_program_div  .div_in ul li .b_icon{background:#ff0030; width:75px; height:75px; border-radius:50%; margin-top:-15px; margin-left:-10px; padding-top:15px; position:absolute; z-index:1; text-align:center; color:#fff; font-weight:400; font-family: 'CrownMychew'; word-break:keep-all}
.main_program .main_program_div  .div_in ul li .b_icon:before{content:''; font-size:1.2em; line-height:5px !important; }
.main_program .main_program_div  .div_in ul li{text-align:center; letter-spacing:-1px; font-weight:500}
.main_program .main_program_div  .div_in ul li img{border-radius:20px; margin-bottom:.7em; width:100%; max-width:460px;	}
.main_program .main_program_div  .div_in ul li img:hover{}
.main_program .main_program_div  .div_in ul li b{display:block; color:#1d2b79; font-weight:800; font-size:1.6rem;  line-height:1.6rem}
.main_program .main_program_div  .div_in ul li p{padding:0.4em 0}
.main_program .main_program_div .more_btn{background:#82dfff; border-radius:50px; text-align:center; display:table; margin:1em auto auto auto; transition: all 1s ease-in-out; }
.main_program .main_program_div .more_btn:hover{background:#1d2b79; }
.main_program .main_program_div .more_btn:hover a{color:#fff}
.main_program .main_program_div .more_btn a{display:block; padding:1em 2em; color:#1d2b79; font-weight:800;  background:url(/coolvalley/img/cv/icon_arrow_blue_next.png) no-repeat top 50% right 20px}

.main_notice{width:100%; padding-top:6em;
background: rgb(202,242,252);
background: -moz-linear-gradient(180deg, rgba(202,242,252,1) 0%, rgba(221,247,254,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(202,242,252,1) 0%, rgba(221,247,254,1) 100%);
background: linear-gradient(180deg, rgba(202,242,252,1) 0%, rgba(221,247,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#caf2fc",endColorstr="#ddf7fe",GradientType=1);}
.main_notice .notice_div{position:relative; background:#fff; border-radius:40px; padding:2em 3.5em 1em 3.5em; width:95%; max-width:1700px; margin:auto; }
.main_notice .notice_div h2{text-align:center; position:absolute; width:100%; left:0;  top:-3em; z-index:1}
.main_notice .notice_div h2 img{width:100%; max-width:431px}


.main_food{background:url(/coolvalley/img/cv/main_food_back.jpg) no-repeat top center; width:100%; padding-top:2.5em}
.main_food h2{text-align:center; padding:2em 0; margin:0}
.main_food h2 img{width:100%; max-width:431px}
.main_food .main_food_ch{text-align:center; position:relative; z-index:1; width:100%; }
.main_food .main_food_ch img{width:100%; max-width:771px}
.main_food_cow{position:relative; background: url(/coolvalley/img/cv/main_food_bg.png) repeat-x; width:100%; padding:3em 3em 1em 3em; margin-top:-4.6em; z-index:2}
.main_food_cow .list_wrap{background:#c30d23; padding-top:2em; max-width:1200px; margin:auto}
.main_food_cow .list_wrap .slick-slide {      margin: 0px 20px;    }
.main_food_cow .list_wrap .slick-slide img {      width: 100%;    }
.main_food_cow .list_wrap .slick-prev, .main_food_cow .list_wrap .slick-next{top:40%}
.main_food_cow .list_wrap .slick-prev:before,
.main_food_cow .list_wrap .slick-next:before{font-size:35px !important;}
.main_food_cow .list_wrap .slick-slide .slick-prev:before,
.main_food_cow .list_wrap .slick-slide .slick-next:before {      color: black;    font-size:40px}
.main_food_cow .list_wrap .slick-slide .slick-slide {      transition: all ease-in-out .3s;      opacity: .2;    }
.main_food_cow .list_wrap .slick-slide .slick-active {      opacity: .5;    }
.main_food_cow .list_wrap .slick-slide .slick-current {      opacity: 1;    }

.main_food_cow .list_wrap p{padding:1em 0; margin:1em aut auto auto; color:#fff; font-size:1.1em; font-weight:700; line-height:2.5em; text-align:center}
.main_food_cow .list_wrap span{background:url(/coolvalley/img/cv/main_food_cow_icon.png) no-repeat top left; width:45px; height:41px; position:relative; display:inline-block; vertical-align:top}
.main_food_cow .txt_info{background:#fff; padding:1em; color:#c30d23; font-size:1.4em; font-weight:700;  text-align:center; letter-spacing:-0.04em; border-radius:50px;}


